## babelfish 0.5.1

=== debian/changelog ===
babelfish (0.5.1-2) unstable; urgency=medium

  * Fix infinite loop with getattr on python 3.4 (Closes: #742686)

 -- Etienne Millon <me@emillon.org>  Wed, 26 Mar 2014 13:23:33 +0100

babelfish (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * Depend on python-pkg-resources (Closes: #737029)

 -- Etienne Millon <me@emillon.org>  Mon, 03 Feb 2014 20:36:47 +0100

babelfish (0.4.0-2) unstable; urgency=medium

  * Autopkgtest improvements:
    - allowing output to stderr (Closes: #733953)
    - don't depend on nose
    - pass -v to test runner

 -- Etienne Millon <me@emillon.org>  Mon, 27 Jan 2014 18:38:35 +0100

babelfish (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #729869)

 -- Etienne Millon <me@emillon.org>  Fri, 06 Dec 2013 14:02:18 +0100
