=== debian/watch ===
version=3
https://pypi.python.org/packages/source/b/babelfish/babelfish-(.*).tar.gz
