## babelfish 0.5.3

=== debian/changelog ===
babelfish (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Etienne Millon <me@emillon.org>  Wed, 25 Jun 2014 17:19:28 +0200

babelfish (0.5.2-1) unstable; urgency=medium

  * New upstream release
    - drop getattr-recurstion.patch, which was picked upstream

 -- Etienne Millon <me@emillon.org>  Tue, 27 May 2014 14:56:38 +0200
