## babelfish 0.5.4

=== debian/changelog ===
babelfish (0.5.4-3) unstable; urgency=medium

  * Team upload.
  * Remove py2 autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 27 Sep 2019 11:11:23 +0500

babelfish (0.5.4-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove XS-Testsuite field, not needed anymore
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #936178).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 21 Sep 2019 21:30:40 +0500

babelfish (0.5.4-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: use pypi redirector
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Etienne Millon <me@emillon.org>  Tue, 28 Apr 2015 08:09:44 +0200
