=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=babelfish

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
