## babelfish 0.6.0

=== debian/changelog ===
babelfish (0.6.0-2) unstable; urgency=medium

  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 01:22:27 -0500

babelfish (0.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Sandro Tosi ]
  * New upstream release
  * debian/watch
    - track github releases
  * debian/rules
    - install the new changelog
  * debian/copyright
    - update upstream copyright years
  * debian/patches/setup.py.patch
    - keep using setup.py until poetry is available
  * debian/control
    - run wrap-and-sort
    - add myself to uploaders
    - add pytest to b-d, needed to run tests
    - bump tandards-Version to 4.6.0.1 (no changes needed)
  * debian/tests
    - update autopkgtests

 -- Sandro Tosi <morph@debian.org>  Fri, 05 Nov 2021 23:59:05 -0400
