## babelfish 0.6.1

=== debian/changelog ===
babelfish (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject and Poetry.
  * New upstream release.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Jun 2024 09:52:02 +0100
