=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
            Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/Diaoul/babelfish
 Vcs-Git: https://salsa.debian.org/python-team/packages/babelfish.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/babelfish
 
 Package: python3-babelfish
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
 Description: library to work with countries and languages (Python 3)
  Babelfish makes it easy to work with countries, languages, scripts, ISO codes
